/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* game shortcode*/

.blog-game-block {
    padding: 0 0 0 0;
    border: 3px solid #3498db;
    background-color: #3498db;
    margin-bottom: 20px;
    position: relative;
}

#wrapper .blog-game-block .blog-game-title-bar {
  padding: 15px 15px 21px;
  background-color: #3498db;
  color: #fff;
  margin-bottom: 0;
}

#wrapper .blog-game-block .blog-game-title-bar .blog-game-title {
  float: left;
  width: 58%;
display: inline-block;
}

#wrapper .blog-game-block .blog-game-title-bar .blog-game-title h2 {
  color: #fff;
}

#wrapper .blog-game-block  .blog-game-title-bar .blog-game-link {
  float: right:
  width: 10%;
}

#wrapper .blog-game-block  .blog-game-title-bar .blog-game-link a {
display: inline-block;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    background: #ffaa23;
    height: 30px;
    border-radius: 25px;
    padding: 4px 15px;
    text-align: center;
}

#wrapper .blog-game-block  .blog-game-title-bar .blog-game-link a:hover {
    color: #fff;
    background: #de921a;
}

#wrapper .blog-game-block .blog-game-image {
  border-bottom: 3px solid #3498db;
}


.blog-game-content {
    padding: 10px 20px 10px 20px;
    background-color: #fff;
}

@media only screen and (max-width: 810px) {
#wrapper .blog-game-block .blog-game-title-bar .blog-game-title {
  width: 100%;
}
#wrapper .blog-game-block  .blog-game-title-bar .blog-game-link {
  width: 100%;
}
}


/* promo shortcode*/

.blog-promo-block {
    padding: 0 0 0 0;
    border: 3px solid #ffaa23;
    background-color: #ffaa23;
    margin-bottom: 20px;
    position: relative;
}

#wrapper .blog-promo-block .blog-promo-title-bar {
  padding: 15px 15px 21px;
  background-color: #ffaa23;
  color: #fff;
  margin-bottom: 0;
}

#wrapper .blog-promo-block .blog-promo-title-bar .blog-promo-title {
  float: left;
  width: 65%;
display: inline-block;
}

#wrapper .blog-promo-block .blog-promo-title-bar .blog-promo-title h2 {
  color: #fff;
}



#wrapper .blog-promo-block  .blog-promo-title-bar .blog-promo-link a {
display: inline-block;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    background: #3498db;
    height: 30px;
    border-radius: 25px;
    padding: 4px 15px;
    text-align: center;
}

#wrapper .blog-promo-block  .blog-promo-title-bar .blog-promo-link a:hover {
    color: #fff;
    background: #2381c0;
}

#wrapper .blog-promo-block .blog-promo-image {
  border-bottom: 3px solid #ffaa23;
}


.blog-promo-content {
    padding: 10px 20px 10px 20px;
    background-color: #fff;
}

@media only screen and (max-width: 810px) {
#wrapper .blog-promo-block .blog-promo-title-bar .blog-promo-title {
  width: 100%;
}
#wrapper .blog-promo-block  .blog-promo-title-bar .blog-promo-link {
  width: 100%;
}
}

.zb-blocklisth-container li .z-blocklisth-info {
	text-align: center;
      color: #747474;
      font-weight: 600;
	display: block;
        position: relative;
	top: -25%;
        padding: 0 10px;
}

ul.zb-blocklisth-container {
    display: flex;
    flex-flow: row wrap;
    padding: 1%;
    list-style: none;
padding-inline-start: 0;
}

.zb-blocklisth-container li {
	border: 1px solid #e3e3e3;
	margin: 35px  5px 10px; 5px;
	padding: 0px;
	background: #f1f1f1;
	width: 23.6%;
z-index: 1;
}

.zb-blocklisth-container .z-blocklisth-icon {
	text-align: center;
	display: block;
        position: relative;
	top: -20%;
	left: 50%;
	transform: translate(-50%, -50%);
        background-color: #169ad1;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        margin-top: 25px;
}

.zb-blocklisth-container li .fas {
	text-align: center;
	display: block;
	font-size: 30px;
	color: #fff;
padding-top: 15px;
}

@media only screen and (max-width: 800px) {
.zb-blocklisth-container li {
	width: 45.8%;
}
.zb-blocklisth-container .z-blocklisth-icon {
	text-align: center;
	display: block;
        position: relative;
	top: -20%;
	left: 50%;
	transform: translate(-50%, -50%);
        background-color: #169ad1;
        width: 60px;
        height: 60px;
        border-radius: 50%;
}
}



.zb-header-content-secon {
  color: #6fccf3;
}

/* profile*/

.headerpage-profile-pic img {
    position: absolute;
    top: 30px;
    width: 180px;
    left: 50%;
    transform: translate(-50%);
    z-index: 99;
    border-radius: 50%;
}

.headerpage-container .headerpage .headerpage-profile {
    font-size: 15px;
    color: #ececec;
}

#zebra-content .zb-profile h2 {
    font-size: 20px;
    color: #3498db;
    text-align: center;
    margin-top: 95px;
}

#zebra-content .zb-profile .fas {
    color: #3498db;
}

.headerpage-container .headerpage .headerpage-profile {
    margin-bottom: 10px;
}

@media only screen and (max-width: 600px) {
.headerpage-profile-pic img {
    top: 100px;
}


.headerpage-container .headerpage .headerpage-profile {
    margin-bottom: 100px!important;
}
}

/* headerblog*/

.headerblog-cont {
  display: inline-block;
  position: relative;
  width: 100%;
  background: #fff;
}

.headerblog {
  position: relative;
  display: block;
  width: 100%;
  min-height: 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.headerblog-inner {
  position: relative;
  min-height: 0px;
  bottom: 0px;
  color: #fff;
background: linear-gradient(rgba(0,0,0,0) 0,rgba(0,0,0,.002) 1.8%,rgba(0,0,0,.008) 4.8%,rgba(0,0,0,.021) 9%,rgba(0,0,0,.042) 13.9%,rgba(0,0,0,.075) 19.8%,rgba(0,0,0,.126) 27%,rgba(0,0,0,.194) 35%,rgba(0,0,0,.278) 43.5%,rgba(0,0,0,.382) 53%,rgba(0,0,0,.541) 66%,rgba(0,0,0,.738) 81%,#000 100%);
  padding: 140px 30px 15px;
}

.headerblog h1 {
    display: block;
    font-size: 30px;
    color: #fff;
    padding: 0 10px;
    margin-bottom: 30px;
    line-height: 120%;
}

.headerblog .bloghead-author img {
  height: 60px;
  border-radius: 50%;
  border: 2px solid #fff;
  position: relative;
  top: -20px;
  margin-right: 10px;
}

.headerblog .bloghead-author a {
    color: #fff;
text-decoration: underline;
margin-right: 10px;
}

.headerblog .bloghead-author a:hover {
    color: #fff;
}

.headerblog .bloghead-inline {
margin-right: 10px;
}

.headerblog p {
    display: block;
    font-size: 15px;
    color: #fff;
    padding: 0 12px;
    margin-bottom: 10px;
    line-height: 120%;
}

.headerblog-navigation {
  position: relative;
  top: -15px;
  width: 96%;
  display: block;
  background-color:#a0ce4e;
  margin-left: auto;
  margin-right: auto;
}


.headerblog-navigation {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
}

.headerblog-navigation a {
    display: inline-block;
    color: #fff;
    font-size: 13px;
    background: #3498db;
    width: 100%;
    height: 30px;
    border-radius: 25px;
    padding: 6px 15px;
}

.headerblog-navigation a:hover {
    color: #fff;
    background: #1c73ae;
}

.headerblog-navigation .zebra-nav ul {
    margin: 0;
    padding: 0 15px;
    width: 100%;
}


.headerblog-navigation .zebra-nav li {
    display: inline-block;
    margin: 3px;
}

.headerblog-navigation .far, .headerblog-navigation .fal, .headerblog-navigation .fab {
  margin-right: 5px;
  font-size: 15px;
  border-right: 1px solid #fff;
 padding-right: 6px
}



@media only screen and (max-width: 320px){
.headerblog-navigation {
  display: none;
}
}

/* blogfeatures*/

.bloghome-features {
  margin: 20px -3.192%;
  padding: 0 3.192%;
    position: relative;
      background: #171b25 url(http://www.zebracasino.co.za/wp-content/uploads/newsback-home.jpg) no-repeat;
background-position: right top; 
background-size: 148%;
}

#zebra-content .zb-content .bloghome-features h3 {
    color: #fff;
    font-size: 20px;
    padding-top: 20px;
    margin-left: 12px;
    text-transform: uppercase;
    text-shadow: 2px 2px rgba(23,27,37, 0.4);
}

.bloghome-features .feathomeb {
    width: 98%;
    margin: 10px;
    padding-bottom:10px;
    margin-left: auto;
    margin-right: auto;
}

.bloghome-features .feathomeb a {
    background-color: #77a22b;
    color: #fff;
    font-size: 15px;
    font-weight: 800;
    text-transform: uppercase;
    display: block;
    border-style: solid;
    border-width: 0px;
    text-align: center;
    padding: 8px;
    border-color: #a6cd50;
    margin-right: 10px;
}

#zebra-content .bloghome-container .bloghome-content h4 a {
    color: #fff;
}



@media only screen and (max-width: 800px) {
.bloghome-features .toppicks-sub-3-colmn {
    width: 100%;
}
.bloghome-features .feathomeb {
    width: 97%;
}
.bloghome-features .feathomeb a {
    margin-right: 0;
}
}

/* bloghome*/

.bloghome-container {
    min-height: 345px;
    background-color: #186fab;
    position: relative;
    margin: 20px -3.192%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bloghome-container .bloghome-imageover {
 background: rgba(0, 0, 0, 0.6);
    width: 100%;
    min-height: 345px;
    padding: 0 3.192%;
}

.bloghome-container .bloghome-heading h3 {
  color: #fff;
  text-shadow: 2px 2px rgba(0,0,0, 0.4);
  font-size: 20px;
  text-transform: uppercase;
  position: relative;
  top: 20px;
  left: 0px
  display: block;
  border-bottom: 2px solid red;
  width: 140px;
}

.bloghome-container .bloghome-content {
  display: inline-block;
  float: left;
  width: 60%;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0 10px;
  margin-top: 10px;
}

#zebra-content .bloghome-container .bloghome-content h4 {
  color: #fff;
  text-shadow: 2px 2px rgba(0,0,0, 0.4);
  font-size: 18px;
  text-transform: uppercase;
  position: relative;
  top: 0px;
  left: 0px
}

.bloghome-container .bloghome-date {
  color: #fff;
  text-shadow: 2px 2px rgba(0,0,0, 0.4);
  font-size: 13px;
  text-transform: uppercase;
  position: relative;
  top: 8px;
  left: 0px
  display: block;
  margin-right: 10px;
}

.bloghome-container .bloghome-inline {
  color: #fff;
  text-shadow: 2px 2px rgba(0,0,0, 0.4);
  font-size: 13px;
  text-transform: uppercase;
  position: relative;
  top: 8px;
  left: 0px
  display: block;
  margin-right: 10px;
}

.bloghome-container .bloghome-author {
  color: #fff;
  text-shadow: 2px 2px rgba(0,0,0, 0.4);
  font-size: 13px;
  text-transform: uppercase;
  position: relative;
  top: 8px;
  left: 0px
  display: block;
  margin-right: 10px;
}

.bloghome-container .bloghome-author a {
  color: red;
}

#zebra-content .bloghome-container .bloghome-content p {
  color: #fff;
  text-shadow: 2px 2px rgba(0,0,0, 0.3);
  font-size: 15px;
  position: relative;
  top: -35px;
  left: 0px
  
}

.bloghome-container .bloghome-link {
  display: block;
  float: left;
  width: 40%;
  padding: 0 10px;
  margin-top: 70px;
}

.bloghome-container .bloghome-link .bloghome-link-article a {
  display: block;
color: #fff;
  background: #045d98;
  padding: 5px 10px;
  text-align: center;
  width: 40%;
  font-size: 15px;
  text-transform: uppercase;
  border-radius: 20px;
  margin-right: auto;
  margin-left: auto;
}

.bloghome-container .bloghome-link .bloghome-link-article a:hover {
  background: #045184;
}

.bloghome-container .bloghome-link .bloghome-link-all a {
  display: block;
color: #2c2c2c;
  background: #fff;
  padding: 5px 10px;
  text-align: center;
  padding: 5px 10px;
  text-align: center;
  width: 50%;
  font-size: 13px;
  text-transform: uppercase;
  border-radius: 20px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px

}

.bloghome-container .bloghome-link .bloghome-link-all a:hover {
  background: #e0e0e0;
}

@media only screen and (max-width: 680px) {
.bloghome-container .bloghome-content {
  width: 100%;
}
.bloghome-container .bloghome-link {
  display: block;
  float: left;
  width: 100%;
  padding: 0 10px;
  margin-top: 5px;
  position: relative;
  top: -50px;
}
}

@media only screen and (max-width: 800px) {
.bloghome-container {
    min-height: 480px;
}
.bloghome-container .bloghome-link .bloghome-link-all a {
  width: 80%;

}
.bloghome-container .bloghome-link .bloghome-link-article a {
  width: 80%;
}
}

/* page top bar*/

.header-content-page {
    background-color: #fff;
    position: relative;
}

.headerpage-container {
    display: inline-block;
    width: 100%;
    background-color: #000;
    position: relative;
}

.headerpage-container .headerpage {
    position: relative;
    padding: 10px 35px;
    display: block;
    width: 100%;

    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
background-color: #000;
background-image: url(http://www.zebracasino.co.za/wp-content/uploads/review-background-zebra.jpg);
}

.headerpage-container .headerpage .headerpage-inner {
    font-size: 15px;
    color: #ececec;
}



.headerpage-container .headerpage .headerpage-inner .zb-header-content-fp {
font-size: 17px;
    color: #169ad1;
    font-weight: 800;
}

.headerpage-container .headerpage .headerpage-inner .zb-section-hl {
    font-weight: 800;
}

.headerpage-navigation {
position: relative;
   bottom: 25px;
    width: 96%;
    background-color: #a0ce4e;
	left: 50%;
	transform: translate(-50%);
    z-index: 99;
color: #fff;
    font-size: 15px;
    text-transform: uppercase;
}

.zebra-page-nav .fusion-layout-column {
    margin-top: 10px;
    margin-bottom: 10px;
}

.zebra-page-nav .fusion-layout-column p {
    margin-top: 5px;
    margin-bottom: 0px;
}

.zebra-page-nav .fusion_builder_column_1_6 p {
    font-weight: 600;
    margin-left: 20px;
}

.headerpage-navigation .zebra-page-nav ul {
    margin: 0;
    padding: 0 10px 0 0;
    width: 100%;
}

.headerpage-navigation .zebra-page-nav li {
    display: inline-block;
    margin: 3px;
}

.headerpage-navigation a {
    display: inline-block;
    color: #fff;
    font-size: 13px;
    background: #3498db;
    width: 100%;
    height: 30px;
    border-radius: 25px;
    padding: 6px 15px;
}

.headerpage-navigation a:hover {
    color: #fff;
    background: #1677b8;
}

.headerpage-navigation .far, .headerpage-navigation .fal, .headerpage-navigation .fab, .headerpage-navigation .fas {
    margin-right: 5px;
    font-size: 15px;
    border-right: 1px solid #fff;
    padding-right: 6px;
}

.headerpage-navigation img {
    margin-right: 5px;
    border-right: 1px solid #fff;
    padding-right: 6px;
    height: 15px;
}


@media only screen and (max-width: 640px) {
  .headerpage-navigation {
  display: none; 
}
.headerpage-container .headerpage .headerpage-inner {
    margin-bottom: 10px !important;
}
}

/* home-page-blocks*/

ul.zb-blocks-l {
	display: flex;
	flex-flow: row wrap;
	list-style: none;
	margin: 0;
        padding: 0;
margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    paddizb-blocklist-containerng-inline-start: 0;
margin-bottom: 20px
}

.zb-blocks-l a {
	flex-flow: row wrap;
	overflow: hidden;
	margin: 0% 0%;
	padding: 1.2%;
	width: 16.6%;
	text-align: center;
	color: #fff;
	font-size: 15px;
	padding: 20px;
        min-height: 115px;
}

.block-links-color2 {
	background: #d35400;
}
.block-links-color4 {
	background: #ec5e00;
}
.block-links-color5 {
	background: #ff6600;
}
.block-links-color1 {
	background: #ffaa23;
}
.block-links-color3 {
	background: #f39c12;
}

.zb-blocks-l-info {
  margin-top: 10px;
}

.zb-blocks-l .blocky-back {  
  position: relative;
   background: rgba(255, 255, 255, 0.2);
  height: 65px;
  width: 65px;
  border-radius: 50%;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.zb-blocks-l i {
        position: relative;
	color: #fff;
	font-size: 35px;
      top: 15px;
}

.zb-blocks-l img {
        position: relative;
	color: #fff;
	height: 30px;
	margin-bottom: 10px;
      top: 15px;
}

.zb-blocks-l a:hover {
	background: #5b98db;
	color: #fff;
	text-decoration: none;
}

@media only screen and (max-width: 640px) {
.zb-blocks-l a {
	width: 33.2%;
}
}

@media only screen and (max-width: 480px) {
.zb-blocks-l a {
	width: 50%;
}
}

/* home blocklist*/

ul.zb-blocklist-container {
	display: flex;
	flex-flow: row wrap;
	list-style: none;
	margin: 0 0 0 0;
        padding-inline-start: 0;
        position: relative;
       left: 2%;
}

.zb-blocklist-container li {
	flex-flow: row wrap;
	border: 1px solid #e3e3e3;
	margin: 35px  5px 0 5px;
	padding: 8px;
	background: #f1f1f1;
	width: 23%;
        position: relative;
z-index: 1;
}

.zb-blocklist-container li .z-blocklist-head {
	text-align: center;
	display: block;
	margin: 10px 0;
}

.zb-blocklist-container li i {
	text-align: center;
	display: block;
        position: absolute;
	top: -2%;
	left: 50%;
	transform: translate(-50%, -50%);
        background-color: #169ad1;
        width: 60px;
        height: 60px;
        border-radius: 50%;
}

.zb-blocklist-container li .fas {
	text-align: center;
	display: block;
	font-size: 30px;
	color: #fff;
padding-top: 15px;
}


.zb-blocklist-container li .z-blocklist-info {
        padding-top: 15px;
	text-align: center;
      color: #747474;
      font-weight: 600;
}


@media only screen and (max-width: 1024px) {
	.zb-blocklist-container li {
		width: 29%;
	}
}
@media only screen and (max-width: 768px) {
	.zb-blocklist-container li {
		width: 45%;
	}
}
@media only screen and (max-width: 640px) {
ul.zb-blocklist-container {
       left: 0;
}
}


/* 3column lists*/

.zb-icon-feat-3-column {
	border-style: solid;
	border-color: #e0e0e0;
	border-width: 1px;
	padding: 0 15px 15px 20px;
	margin: 15px 0;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
	-ms-flex-direction: column;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	display: -webkit-box;
	display: flex;
        background: #e6e6e6;
}

.zb-icon-feat-3-column .zb-icon-feat-cont {
    -webkit-box-flex: auto;
    -ms-flex: auto;
    width: 30%;
    margin: 30px 12px 0 12px;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    display: -webkit-box;
    display: flex;
}

.zb-icon-feat-3-column .zb-icon-feat-cont h3 {
	margin: 0 0 0px;
font-weight: 800;
}



.zb-icon-feat-3-column .zb-icon-feat-cont p {
	margin: 10px 0;
        font-weight: 600;
}

.zb-icon-feat-3-column .zb-icon-feat-cont UL {
	margin: 10px 0;
        font-weight: 600;
}

.zb-icon-feat-3-column .zb-icon-feat-cont-img {
	-webkit-box-flex: auto;
	-ms-flex: auto;
	width: 28%;
}

.zb-icon-feat-3-column .zb-icon-feat-cont-info {
	-webkit-box-flex: auto;
	-ms-flex: auto;
	width: 72%;
}

.zb-icon-feat-3-column .zb-icon-feat-cont-img-fa {
	width: 65px;
	height: 65px;
	border-radius: 50%;
	display: block;
	text-align: center;
}

.zb-icon-feat-3-column .zb-icon-feat-cont-img-fa .fas, .zb-icon-feat-3-column .zb-icon-feat-cont-img-fa .fal, .zb-icon-feat-3-column .zb-icon-feat-cont-img-fa .far, .zb-icon-feat-3-column .zb-icon-feat-cont-img-fa .fab {
	position: relative;
	color: #fff;
	top: 27%;
	height: 65px;
	text-align: center;
	font-size: 2.4em;
}


@media only screen and (max-width: 1080px) {
.zb-icon-feat-cont {
		width: 100%;
		padding: 20px;
		margin: 15px 0px 0 0px;
		border-style: solid;
		border-width: 1px;
		border-color: #e0e0e0;
	}
.zb-icon-feat-cont-img {
		width: 100%;
	}

.zb-icon-feat-cont-info {
		width: 100%;
		margin-top: 30px;
	}
}

@media only screen and (max-width: 1080px) {
.zb-icon-feat-cont-img-fa {
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width: 430px) {
.zb-icon-feat-cont h3 {
		text-align: center;
	}
.zb-icon-feat-cont-info {
		margin-top: 10px;
	}
}

@media only screen and (max-width: 1080px) {
.zb-icon-feat-3-column .zb-icon-feat-cont {
		width: 100%;
		padding: 20px;
		margin: 15px 0px 0 0px;
		border-style: solid;
		border-width: 1px;
		border-color: #e0e0e0;
	}
	
.zb-icon-feat-3-column .zb-icon-feat-cont-img {
		width: 100%;
	}
	
.zb-icon-feat-3-column .zb-icon-feat-cont-info {
		width: 100%;
		margin-top: 30px;
	}
}





.zb-header-content {
    border: solid;
    border-color: #a0ce4e #dddddd #dddddd #dddddd;
border-width: 4px 2px 2px 2px;
    margin-bottom: 35px;
    padding: 20px;
}

.zb-header-content .zb-header-content-fp {
    font-size: 18px;
    color: #6e9d1a;
    font-weight: 800;
}


/* bullet list down*/

.zb_bullet_desc * {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.zb_bullet_desc .zb_container_holder {
	font-size: 14px;
	line-height: 20px;

}

.zb_bullet_desc .zb_bullet_desc_row {
	padding: 16px 5px 5px 5px;
	overflow: hidden;
	position: relative;
	text-align: left;
	width: 100%;
}

.zb_bullet_desc .zb_bullet_desc_row .zb_icon_holder {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	font-size: 23px;
	margin: 0px 20px 15px 53px;
	float: left;
	text-align: center;
	position: relative;
	z-index: 5;
}

.zb_bullet_desc .zb_bullet_desc_row .zb_icon_holder i {
	position: relative;
        text-align: center;
        top: 30%;
}

.zb_bullet_desc .zb_bullet_desc_row .zb_content_box {
	float: left;
	width: calc( 100% - 155px);
	padding-top: 10px;
}

.zb_bullet_desc .zb_bullet_desc_row .zb_content_box p {
	font-size: 14px;
	margin-bottom: 7px;
}
.zb_bullet_desc .zb_bullet_desc_row .zb_content_box ul {
	margin-left: 25px;
        margin-bottom: 15px;
}

.zb_bullet_desc .zb_top_border {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 2px;
	height: 100%;
	display: block;
	z-index: 1;
}

.zb_bullet_desc .zb_left_border {
	position: absolute;
	left: 0px;
	top: 40px;
	width: 46px;
	height: 2px;
	display: block;
	z-index: 2;
}

.zb_bullet_desc .zb_bullet_desc_row:last-child .zb_top_border {
	height: 80%;
}

.zb_bullet_desc .zb_bullet_desc_row:first-child .zb_top_border {
	top: 10px;
}

@media only screen and (max-width: 767px) {
	.zb_bullet_desc .zb_bullet_desc_row .zb_icon_holder {
		width: 45px;
		height: 45px;
		border: 0px solid;
		font-size: 18px;
		margin: 10px 10px 10px 30px;
	}
	.zb_bullet_desc .zb_bullet_desc_row .zb_content_box {
		width: calc( 100% - 90px);
		padding-left: 5px;
		padding-top: 10px;
	}
	.zb_bullet_desc .zb_top_border {
		left: 4px;
	}
	.zb_bullet_desc .zb_left_border {
		left: 6px;
		top: 48px;
		width: 34px;
	}
}

/* icon-price-table*/

.price_card{
	width: 100%;
	background: #fff;
	display: inline-table;
	top: 0;
	border: 1px solid #b0b0b0;
        border-radius: 7px;
}

.price_card:not(:last-child){
	margin-right: 40px;
}

.price_card .header{
	color: rgb(255, 255, 255);
background: #dddddd;
border-radius: 6px 6px 0 0;
    height: 120px;
position: relative;
}

.price_card .header img{
height: 70px;
  display: block;
transform: translate(-50%, -50%);
position: absolute;
    left: 50%;
    top: 50%;
}

.price_card .price{
	width: 100%;
	font-size: 60px;
	font-weight: 300;
	display: block;
	text-align: center;
	padding: 30px 0 10px;
}

.price_card .name{
	width: 100%;
	font-size: 15px;
	font-weight: 700;
	display: block;
	text-align: center;
	padding: 0 0 30px;
}

.price_card .features{
	list-style: none;
	text-align: center;
	color: rgb(138, 138, 138);
	margin: 0;
	padding: 0;
}

.price_card .features li{
	margin: 0 35px;
	padding: 20px 15px;
	width: 80%;
}

.price_card .features li:not(:last-child){
	border: 1px solid #8a8a8a;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}

.price_card a.price-play-now {
	color: #fff;
	border: 0;
	border-radius: 5px;
	height: 40px;
	width: 200px;
	display: block;
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;
	margin: 20px auto 0 auto;
background: #ff9800;
text-align: center;
padding-top: 10px;
}

.price_card .price-read-review {
        color: #545454;
	display: block;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0 auto 0 auto;
text-align: center;
}

.zb_price_bullets * {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.zb_price_bullets .zb_price_bullet_holder .zb_centered_price_content {
	padding: 15px 1px 0 1px;
	text-align: center;
}
.zb_price_bullets .zb_price_bullet_holder .zb_centered_price_content .zb_content_box {
	text-align: center;
	width: 31%;
	padding: 0 5px;
	display: inline-block;
	margin-bottom: 0;
}

.zb_price_bullets .zb_price_bullet_holder .zb_centered_price_content .box-2lines {
    position: relative;
top: -15px;
    text-align: center;
    width: 31%;
    padding: 0 5px;
    display: inline-block;
    margin-bottom: 0;
}
.zb_price_bullets .zb_price_bullet_holder .zb_centered_price_content .zb_content_box .zb_icon_box {
	width: 100%;
	height: 40px;
	position: relative;
	display: inline-block;
}
.zb_price_bullets .zb_price_bullet_holder .zb_centered_price_content .zb_content_box .zb_icon_box .fa {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 28px;
}

.zb_price_bullets .zb_price_bullet_holder .zb_centered_price_content .zb_content_box .zb_icon_box img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	height: 28px;
}


.zb_price_bullets .zb_price_bullet_holder .zb_centered_price_content .zb_content_box h5 {
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0;
}
.zb_price_bullets .zb_price_bullet_holder .zb_centered_price_content .zb_content_box p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
}

/* cta*/


.zebra-cta-container {
    -ms-flex-wrap: wrap;
    -webkit-flex-flow: row wrap; 
    flex-flow: row wrap; 
    display: -webkit-box;
    display: flex;
    min-height: 110px;
    margin-bottom: 20px;
}

.zebra-cta-left {
  position: relative;
  -webkit-box-flex: auto;
  -ms-flex: auto;
  width: 20%;
  background: #e0e0e0;
  text-align: center;
  border-radius: 8px 0 0 8px;
}

.zebra-cta-left img {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.zebra-cta-mid {
  position: relative;
  -webkit-box-flex: auto;
  -ms-flex: auto;
  width: 59%;
  background: #000000 url(//www.zebracasino.co.za/wp-content/uploads/review-background-zebra.jpg) no-repeat;
  text-align: center;
  border-left: solid 2px #fff;
  border-right: solid 2px #fff;
}

.zebra-cta-mid .ctaheader-info {
    width: 98%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.zebra-cta-mid .zebra-cta-opentext {
    display: block;
    margin: 5px 0;
    font-size: 15px;
    color: #fff;
}

.zebra-cta-mid .zebra-cta-name {
    color: #fff;
    display: block;
    margin: 15px 0 0 0;
    padding: 0 8px;
    font-size: 18px;
    font-weight: 600;
}

.zebra-cta-mid .zebra-cta-name a {
    font-size: 20px;
    color: #f7d842;
    font-weight: 600; 
}

.zebra-cta-mid .zebra-cta-bonus {
    display: block;
    margin: 5px 0;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    padding: 0 8px; 
}


.zebra-cta-right {
  position: relative;
  -webkit-box-flex: auto;
  -ms-flex: auto;
  width: 20%;
  background: #3498db;
  text-align: center;
background-size: cover;
background-position: center;
  background-repeat: no-repeat;
  border-radius: 0 8px 8px 0;
}

.zebra-cta-right .zebra-cta-play {
    display: block;
    background-color: #ff9800;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -30%);
    width: 75%;
    padding: 5px;
    text-decoration: none;
box-shadow: 0 1px 1px rgba(0,0,0,0.2);
    border: 1px solid #bb6f00;
    background-image: linear-gradient(to top,#ff9800,#ffba55);
text-shadow: 2px 2px rgba(0,0,0, 0.1);
text-transform: uppercase;
}

.zebra-cta-right .zebra-cta-play:hover  {
      background-color: #d17d00;
}

.zebra-cta-right .zebra-cta-review {
    display: block;
    border-radius: 3px;
    color: #ffffff;
    font-size: 1em;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    opacity: .9;
    text-decoration: none;
}







@media (max-width: 800px) {
.zebra-cta-left {
  width: 100%;
  height: 110px;
  border-radius: 8px 8px 0 0;
}

.zebra-cta-mid{
  position: static;
  padding: 10px 10px;
  width: 100%;
  border-left: solid 0px #fff;
  border-right: solid 0px #fff;
}

.zebra-cta-mid .ctaheader-info {
    margin: 0 0;
    width: 100%;
    position: static;
    top: 0;
    left: 0;
    transform: translate(-0%, -0%);
}

.zebra-cta-right {
  width: 100%;
  height: 100px;
  border-radius: 0 0 8px 8px;
}


}

